Subject: Re: 17510427 - Broker IT - Andrea Bocelli - 08/09/2018 - call received / Tier 3
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Wed, 5 Sep 2018 20:42:35 +0530 (IST)

Hi Sinead, 

I will share feeback with Valentina in regards to cian note. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Wednesday, 5 September, 2018 20:40:00 
Subject: RE: 17510427 - Broker IT - Andrea Bocelli - 08/09/2018 - call received / Tier 3 

Hi Ashwinee, 

Thank you for flagging. Valentina did the right thing, however the case note would not be considered as sufficient so it is something to be mindful of: 

This will be forwarded separately. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Wednesday 5 September 2018 15:47 
To: Sinead Bartley <[email-masked]> 
Cc: Valentina Bonente <[email-masked]> 
Subject: 17510427 - Broker IT - Andrea Bocelli - 08/09/2018 - call received / Tier 3 

Hi Sinead, 

Case resolution team is working on this case and has asked to be informed if buyer contacts. 

Can daniela.macraimacai be informed that the buyer has called today. 

Kind Regards, 

Ashwinee 

From: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 5 September, 2018 19:55:18 
Subject: 17510427 - Broker IT - Andrea Bocelli - 08/09/2018 - call received 

Hi Ash, 

I've received a call from the buyer of the above TID and according to case note ; If buyer contacts us again ; we shouldn't reply. 

I've informed the buyer that the relevant team will contact her. 

Can you inform daniela.macraimacai. She is following the case. 

Thank you, 

Val